---
sites:
  - title: Crémeaux
    description: Site officiel de la commune de Crémeaux qui est situé dans le département de la Loire en région Auvergne-Rhône-Alpes sur la Communauté de Commune du Pays d'Urfé.
    url: https://cremeaux.fr
    source: https://git.weko.io/weko/cremeaux
    image: cremeaux.png
    online: 2020
  - title: Histoire d'un Pied
    description: Histoire d'un pied est une série de livres témoignant d'un combat face au handicap.
    url: https://histoiredunpied.com
    source: https://git.weko.io/weko/histoiredunpied
    image: histoiredunpied.png
    online: 2019
  - title: Les Toits du Val
    description: Collectif membre du réseau des Centrales Villageoises développant un projet de grappe solaire photovoltaïque dans la communauté de commune Aix et d'Isable.
    url: https://lestoitsduval.fr
    source: https://git.weko.io/weko/lestoitsduval
    image: lestoitsduval.png
    online: 2018
  - title: Fatum Fatras
    description: Groupe de musique qui puise son inspiration dans les thèmes traditionnels des Balkans et des pays du bassin méditerranéen, sans jamais oublier sa culture occidentale et son goût pour le rock’n’roll.
    url: http://fatumfatras.com
    source: https://github.com/ftmftrs/ftmftrs.github.io
    image: fatumfatras.png
    online: 2015
